Export (0) Print
Expand All
15 out of 20 rated this helpful - Rate this topic

Verifying system requirements

 

Applies to: Forefront Protection for Exchange

Topic Last Modified: 2012-02-14

This topic describes the minimum server requirements for Microsoft Forefront Protection 2010 for Exchange Server (FPE).

Important: All minimum system memory and disk space requirements for Microsoft Exchange Server 2007 SP1 or Exchange Server 2010 must be met before you can install FPE. Too little available memory or disk space may impact the ability of FPE to scan large files. Also, you cannot install FPE if previous versions of the product are installed.

The following are the minimum server requirements:

  • Processor
    • x64 architechture-based with: Intel Xeon or Intel Pentium family processor that supports Intel Extended Memory 64 Technology (Intel EM64T), or
    • AMD Opteron or AMD Athlon 64 processor that supports AMD64 platform
    Note: 32-bit operating systems are supported only for evaluation purposes.
  • Server software
    • Microsoft Windows Server 2003 Service Pack 2, Microsoft Windows Server 2003 R2 Service Pack 2, Microsoft Windows Server 2008, or Microsoft Windows Server 2008 R2
    • Microsoft Exchange Server 2007 SP1, Microsoft Exchange Server 2010 (including SP1 and later)
    Note: To protect Exchange server, if both the Exchange server and SharePoint Products and Technologies are installed on the same server, only FPE can be installed.
  • Memory
    • 2 gigabytes (GB) of free memory in addition to that required to run Exchange server. For more information about the memory requirements for running Exchange server, consult your Exchange server planning documentation.
    Note: Less memory is required if Intelligent Engine Management (IEM) is not enabled and fewer than 5 engines are selected (approximately 250 MB of memory per engine). The memory requirement increases by 1.5 GB on multi-role servers.
  • Hard Disk
    • 2 GB of available disk space. This is in addition to the disk space required for Exchange server. Utilizing a server as a redistribution server for updates requires additional disk space.
  • Server
    • A four core server with 2.0 GHz or higher processors is recommended. Lower performing servers are supported, but message throughput is decreased.
    • Microsoft XML Core Services (MSXML) 6.0 SP1
  • Additional Requirements
    • Microsoft .NET Framework 3.0 SP 1 Windows Communication Foundation or Microsoft .NET Framework 3.5 (automatically installed with Exchange Server 2010). If you are installing the Microsoft Forefront Online Protection for Exchange Gateway, .NET Framework 3.5 is required.
    • Microsoft Chart Controls for Microsoft .NET Framework 3.5. If these controls are not already present, they will be installed during the FPE installation process.
    • Windows PowerShell 1.0
    • Client Access Server (CAS). Required only for use with the on-demand scan with Exchange Server 2010.
 
Did you find this helpful?
(1500 characters remaining)
Thank you for your feedback

Community Additions

ADD
Show:
© 2014 Microsoft. All rights reserved.